gdal (3.13.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to use `pip install` instead of `setup.py install`.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jun 2026 13:10:29 +0200

gdal (3.13.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Jun 2026 17:13:18 +0200

gdal (3.13.0+dfsg-1) unstable; urgency=medium

  * Replace default-libmysqlclient-dev with libmariadb-dev-compat.
    (closes: #1137148)
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 May 2026 07:11:09 +0200

gdal (3.13.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 May 2026 13:36:12 +0200

gdal (3.13.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 May 2026 05:51:10 +0200

gdal (3.13.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 May 2026 13:07:35 +0200

gdal (3.13.0~beta2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update symbols for other architectures.
  * Drop spelling-errors.patch, applied upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Apr 2026 19:06:00 +0200

gdal (3.13.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Bump Standards-Version to 4.7.4, no changes.
  * Update copyright file.
  * Rename library package for SONAME bump.
  * Include new manpages in gdal-bin.
  * Update symbols for amd64.
  * Update lintian overrides.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Apr 2026 07:52:01 +0200

gdal (3.12.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Mar 2026 15:27:45 +0100

gdal (3.12.3~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 18 Mar 2026 11:36:18 +0100

gdal (3.12.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop obsolete Breaks/Replaces.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 17 Mar 2026 07:40:06 +0100

gdal (3.12.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Feb 2026 19:04:10 +0100

gdal (3.12.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 Feb 2026 16:37:19 +0100

gdal (3.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Dec 2025 15:50:20 +0100

gdal (3.12.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Use debrebuild instead of reprotest.
  * Update gdal-vector-concat manpage filename.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Dec 2025 19:26:48 +0100

gdal (3.12.0+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 10 Nov 2025 09:20:28 +0100

gdal (3.12.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Nov 2025 05:34:12 +0100

gdal (3.12.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Suggest libgdal-plugin-grass instead of libgdal-grass.
  * Add copyright for debian/*.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Nov 2025 21:13:39 +0100

gdal (3.12.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Update copyright file.
  * Rename library package for SONAME bump.
  * Update gdal manpages to install.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Oct 2025 21:58:16 +0200

gdal (3.11.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Sep 2025 11:54:18 +0200

gdal (3.11.4~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Disable libavif version check.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Sep 2025 12:40:21 +0200

gdal (3.11.3+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Aug 2025 10:51:28 +0200

gdal (3.11.3+dfsg-1~exp2) experimental; urgency=medium

  * Replace libhdf4-alt-dev with libhdf4-dev.
    (closes: #1108645)
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Aug 2025 04:56:04 +0200

gdal (3.11.3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Jul 2025 14:02:36 +0200

gdal (3.11.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Jul 2025 11:03:38 +0200

gdal (3.11.2~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Jul 2025 05:26:25 +0200

gdal (3.11.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Jul 2025 11:09:04 +0200

gdal (3.11.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Jul 2025 12:08:32 +0200

gdal (3.11.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Jun 2025 18:40:06 +0200

gdal (3.11.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Jun 2025 14:57:44 +0200

gdal (3.11.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 May 2025 19:48:23 +0200

gdal (3.11.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop pr12275-atomic.patch, included upstream.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 May 2025 21:06:45 +0200

gdal (3.11.0~rc1+dfsg-1~exp2) experimental; urgency=medium

  * Add upstream patch to fix FTBFS on armel & powerpc.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 May 2025 05:20:04 +0200

gdal (3.11.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Update copyright file.
  * Update manpages to include in gdal-bin.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 May 2025 17:42:42 +0200

gdal (3.11.0~beta1+dfsg-1~exp2) experimental; urgency=medium

  * Add libmuparser-dev & libexprtk-dev to (build) dependencies.
    Required for C++ VRT expressions.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Apr 2025 05:33:50 +0200

gdal (3.11.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file.
  * Drop OGDI support, removed upstream.
  * Enable JPEGXL support.
  * Refresh patches.
  * Include gdal subcommand manpages in gdal-bin.
  * Enable ARCHIVE support.
  * Rename library package for SONAME bump.
  * Update lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Apr 2025 08:15:22 +0200

gdal (3.10.3+dfsg-2) unstable; urgency=medium

  * Replace libhdf4-alt-dev with libhdf4-dev.
    (closes: #1108645)
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Aug 2025 04:28:49 +0200

gdal (3.10.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Apr 2025 11:58:42 +0200

gdal (3.10.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.7.2, no changes.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Apr 2025 13:37:58 +0200

gdal (3.10.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Feb 2025 15:05:09 +0100

gdal (3.10.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Feb 2025 12:52:00 +0100

gdal (3.10.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Jan 2025 16:58:49 +0100

gdal (3.10.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Jan 2025 16:25:17 +0100

gdal (3.10.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Jan 2025 15:59:51 +0100

gdal (3.10.0+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Dec 2024 11:43:08 +0100

gdal (3.10.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 Nov 2024 16:10:40 +0100

gdal (3.10.0~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Nov 2024 17:46:12 +0100

gdal (3.10.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Oct 2024 15:09:22 +0100

gdal (3.10.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Oct 2024 14:57:56 +0100

gdal (3.10.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file.
  * Rename library package for SONAME bump.
  * Enable AVIF driver.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Oct 2024 14:59:29 +0200

gdal (3.9.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Oct 2024 16:17:42 +0200

gdal (3.9.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Oct 2024 20:24:49 +0200

gdal (3.9.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Aug 2024 14:15:20 +0200

gdal (3.9.2~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Aug 2024 19:32:10 +0200

gdal (3.9.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Standards-Version to 4.7.0, no changes.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Aug 2024 19:14:19 +0200

gdal (3.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Jun 2024 14:52:49 +0200

gdal (3.9.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Jun 2024 06:45:18 +0200

gdal (3.9.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jun 2024 15:18:06 +0200

gdal (3.9.0+dfsg-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 May 2024 10:38:24 +0200

gdal (3.9.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 May 2024 16:06:27 +0200

gdal (3.9.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop dpkg-dev build dependency.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 May 2024 15:37:44 +0200

gdal (3.9.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 May 2024 15:54:23 +0200

gdal (3.9.0~beta2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 29 Apr 2024 14:35:23 +0200

gdal (3.9.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update Files-Exclude paths.
  * Update copyright file.
  * Rename library package for SONAME bump.
  * Refresh patches.
  * Update install file for Python scripts.
  * Update symbols for amd64.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Apr 2024 15:42:04 +0200

gdal (3.8.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Apr 2024 19:45:27 +0200

gdal (3.8.5~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop python3-distutils build dependency.
    (closes: #1065865)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Apr 2024 12:29:35 +0200

gdal (3.8.4+dfsg-3) unstable; urgency=medium

  * Add dpkg-dev (>= 1.22.5) to build dependencies for t64 changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Mar 2024 12:04:28 +0100

gdal (3.8.4+dfsg-2) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.
    (closes: #1061980)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 28 Feb 2024 14:45:27 +0100

gdal (3.8.4+dfsg-2~exp1) experimental; urgency=medium

  * Reinstate t64 changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Feb 2024 17:12:36 +0100

gdal (3.8.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Mark libgdal, gdal-bin, and gdal-plugins as Multi-Arch.
    (closes: #1063994)
  * Update symbols for other architectures.
  * Revert t64 changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Feb 2024 16:40:52 +0100

gdal (3.8.4~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Replace pkg-config build dependency with pkgconf.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Feb 2024 21:08:39 +0100

gdal (3.8.3+dfsg-2~exp1) experimental; urgency=medium

  * Improve t64 changes to match team standards.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Feb 2024 13:39:20 +0100

gdal (3.8.3+dfsg-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Lukas Märdian <slyon@debian.org>  Tue, 30 Jan 2024 16:43:00 +0000

gdal (3.8.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Jan 2024 05:23:52 +0100

gdal (3.8.3~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jan 2024 06:14:29 +0100

gdal (3.8.3~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Jan 2024 05:23:34 +0100

gdal (3.8.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 02 Jan 2024 14:32:20 +0100

gdal (3.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Dec 2023 13:36:25 +0100

gdal (3.8.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Dec 2023 15:17:16 +0100

gdal (3.8.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Nov 2023 17:11:47 +0100

gdal (3.8.1~rc3+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
    (closes: #1055682)
  * Update copyright file.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Nov 2023 16:43:24 +0100

gdal (3.8.1~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Nov 2023 13:21:41 +0100

gdal (3.8.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Fix installation of Python utilities.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Nov 2023 06:22:21 +0100

gdal (3.8.0+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Nov 2023 07:50:32 +0100

gdal (3.8.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Nov 2023 18:38:12 +0100

gdal (3.8.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.
  * Drop gcc-13.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 Nov 2023 11:25:09 +0100

gdal (3.8.0~rc1+dfsg-1~exp2) experimental; urgency=medium

  * Add patch to fix compatibility with GCC 13.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Nov 2023 20:33:43 +0100

gdal (3.8.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Nov 2023 12:02:00 +0100

gdal (3.8.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update copyright file.
  * Refresh patches.
  * Include gdal_footprint in gdal-bin package.
  * Rename library package for SONAME bump.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Nov 2023 15:24:56 +0100

gdal (3.7.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to match only 3.7.x releases.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Nov 2023 14:36:57 +0100

gdal (3.7.3~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update lintian overrides.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Oct 2023 18:29:31 +0100

gdal (3.7.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Sep 2023 14:38:50 +0200

gdal (3.7.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Remove generated files in clean target.
    (closes: #1044490)
  * Enable Salsa CI.
  * Switch to dh-sequence-*.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Sep 2023 11:39:15 +0200

gdal (3.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Jul 2023 19:07:41 +0200

gdal (3.7.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Refresh patches.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Jul 2023 15:31:43 +0200

gdal (3.7.0+dfsg-1) unstable; urgency=medium

  * Bump debhelper compat to 13.
  * Update symbols for amd64.
  * Update lintian overrides.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Jun 2023 05:29:36 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gdal-data`.
